## aiooui 0.1.5

=== debian/changelog ===
aiooui (0.1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Apr 2024 07:58:26 +0100

aiooui (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1065171)

 -- Edward Betts <edward@4angle.com>  Fri, 01 Mar 2024 12:56:16 +0000
