## aiooui 0.1.6

=== debian/changelog ===
aiooui (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-setuptools (Closes: #1080535)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 10:58:06 +0200

aiooui (0.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Jun 2024 07:43:27 +0100
