=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-requests <!nocheck>
+               python3-requests <!nocheck>,
+               python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bluetooth-devices/aiooui
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiooui
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiooui.git
