=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiooui-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/aiooui/tags .*/v?(\d\S+)\.tar\.gz
