## aiooui 0.1.7

=== debian/changelog ===
aiooui (0.1.7-2) unstable; urgency=medium

  * Restore build-dependency on python3-setuptools, removed by mistake.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 13:49:43 +0100

aiooui (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 09:28:28 +0100
