## aiooui 0.1.9

=== debian/changelog ===
aiooui (0.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Jan 2025 14:54:05 +0000
