=== debian/control ===
Source: aiooui
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/aiooui
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiooui
Vcs-Git: https://salsa.debian.org/python-team/packages/aiooui.git

Package: python3-aiooui
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous OUI lookups in Python
 aiooui offers an asynchronous approach to perform Organisationally Unique
 Identifier (OUI) lookups, enabling efficient identification of vendors based
 on MAC addresses in Python applications. This module is particularly useful
 for developers working on networking tools, security applications, or any
 project that requires vendor identification from MAC addresses. The package
 supports asynchronous programming models, making it suitable for use in modern
 Python asynchronous frameworks.
