=== debian/watch ===
version=4
https://github.com/bluetooth-devices/aiooui/tags .*/v?(\d\S+)\.tar\.gz
